-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: hibiscus
Binary: hibiscus, hibiscus-doc
Architecture: all
Version: 2.10.21+dfsg-1
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Homepage: https://www.willuhn.de/products/hibiscus/
Description: Java online banking client using the HBCI standard
 A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
 OpenSolaris) homebanking application, that uses the German FinTS/HBCI
 standard. All data (accounts, transactions, addresses, ..) are stored
 encrypted into an embedded database (H2) by default or on a MySQL/MariaDB
 server (if configured).
 .
 Hibiscus runs as a plugin within the Jameica framework as either a typical
 desktop application or headless in server mode.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/hibiscus
Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.82), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
Package-List:
 hibiscus deb misc optional arch=all
 hibiscus-doc deb doc optional arch=all
Checksums-Sha1:
 ba1d32f173d8c2ff560e76cbb96f2d2f4b8c5ec0 7611700 hibiscus_2.10.21+dfsg.orig.tar.xz
 df9dc5955577897b01082586648e4d552d12aac1 10652 hibiscus_2.10.21+dfsg-1.debian.tar.xz
Checksums-Sha256:
 18a46f4bb350d8b4c370a15ebf9ff03bc625a8a8b2bfa691cf44f9732f75c6cc 7611700 hibiscus_2.10.21+dfsg.orig.tar.xz
 24ed2a5217ab8c2a26c1d8887785f3cc7f66af873f29bfa1a3657e1366af27d4 10652 hibiscus_2.10.21+dfsg-1.debian.tar.xz
Files:
 62a4d0f984d7cdcbeb09f4ca5ec5fc06 7611700 hibiscus_2.10.21+dfsg.orig.tar.xz
 8c90de5bcc95039899cccc20fcd5014c 10652 hibiscus_2.10.21+dfsg-1.debian.tar.xz
Dgit: 5aa12164760a19c0ba230d7a1422652285c7b325 debian archive/debian/2.10.21+dfsg-1 https://git.dgit.debian.org/hibiscus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmcTazIACgkQW//cwljm
lDPbUw/9FrfrI5QWYWdxpuu/s+uRI6mYSUb3RF343eMWoO1F06niEaPgt5Te8wM3
fy7Kgw6USeMuiMm6QIxDMBWbamleOeMAIDJAACfqmWH7u0vWArKhAPo6/+RPlZV8
TmAV6bjcA/7iClfFNjsi2wifmHC+nEgx4otQNmqeb+nIdvVEytiDecK0KeOhwE7+
ND/W2SpOCMOEXSY/KBalq9huZwQSy6rpGDdV0uE1pEpbowyaM1MVjpG9Ue12lBmt
X+bWT7oUgQr9S+qXhKO1wacWJsN65SENkOOtd3v7wyGLgkQuV4Blx9Pw51zWHanW
Z/LTnwzfV8t32PnLpvSumHeFndd5xJsVKNaKUAZBzc69ZzwefR7pI+h84xeTrPdC
MfBTLm5RL/eW6D0Kp6fG/wgPegBh9vd+EIlNaaO79okEf0P2HJxVl6O/DKXqZqiL
L53a0WnMKV6WbkOZDVofegRFC36vqI3erB9XaegtcE28wOcHULX5/dhTU0YIyaQv
utKBhtJPDdBtxk9ZO6d/1maEkHSc1E0FfuCNbvE9eMvkORqW4EXAfH8BpAbo+lct
mu31n/a9S/U6YBJIRXL0ZrMfR7O2sH+KKVVXtsKNlQ593qJpYRq05oc4UCuS9gwg
gBexrhBNIqTIqpDSXwwDbyIbPu1lFsKt/iWWk7cch49T8oXJl5Y=
=w2Ig
-----END PGP SIGNATURE-----
